# $chan.name Returns the name of a channel
Syntax
    $chan.name
    $chan.name(<window_id>)
Description
The first form returns the name of the current channel (assuming that the current window is a channel at all). If the current window is not a channel, a warning is printed and an empty string is returned. The second form returns the name of the channel specified by <window_id>.

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005